> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tranthor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# DELETE /api/admin/user-properties/

> Delete a user property.



## OpenAPI

````yaml delete /api/admin/user-properties/
openapi: 3.1.0
info:
  title: Tranthor API
  description: Tranthor API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/user-properties/:
    delete:
      tags:
        - User Properties
      description: Delete a user property.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                workspaceId:
                  type: string
                id:
                  type: string
              required:
                - workspaceId
                - id
        required: true
      responses:
        '204':
          description: An empty String
          content:
            application/json:
              schema:
                description: An empty String
                type: string
        '404':
          description: An empty String
          content:
            application/json:
              schema:
                description: An empty String
                type: string

````